RubyGems Navigation menu

pry-capture 0.1

Allows you to wrap code in Pry::capture{ } to open a pry session at any unhandled exceptions

Gemfile
          gem 'pry-capture', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install pry-capture -v 0.1
  
  
  
  
  
  
  

Authors:

  • Conrad Irwin, banisterfiend

Owners:

Total downloads 2,566

For this version 796

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - August 15, 2012 (4 KB)
  2. 0.1 - August 12, 2012 (7 KB)
  3. 0.1.pre.3 - August 12, 2012 (7 KB)
  4. 0.1.pre.2 - August 12, 2012 (7 KB)
  5. 0.1.pre.1 - August 12, 2012 (7 KB)

Runtime Dependencies: